# CLDF dataset derived from Barlow's "Numerals of the Pacific" from 2021

[![CLDF validation](https://github.com/numeralbank/barlowpacific/workflows/CLDF-validation/badge.svg)](https://github.com/numeralbank/barlowpacific/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Barlow, Russell (ed.). 2021. Numerals of the Pacific: A collection of numeral terms in Austronesian and Papuan languages.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

## Statistics


[![CLDF validation](https://github.com/numeralbank/barlowpacific/workflows/CLDF-validation/badge.svg)](https://github.com/numeralbank/barlowpacific/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")

- **Varieties:** 2,215
- **Concepts:** 168
- **Lexemes:** 30,345
- **Sources:** 322
- **Synonymy:** 1.09

## Possible Improvements:

- Languages linked to [bookkeeping languoids in Glottolog](http://glottolog.org/glottolog/glottologinformation#bookkeepinglanguoids):
  - Bikaru [from L. Bragge] [bika1251](http://glottolog.org/resource/languoid/id/bika1251)
  - Elpaputih: Seram (from M. Leatemia) [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)
  - Elpaputih: Seram (mentioned in NBG 1919) [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)
  - Samasuru-Paulohij, Elpaputih: Seram [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)



# Contributors

Name | GitHub user | Description |Role
--- | --- | --- | ---
Russell Barlow | @barlowrussell | compiler, editor | Author
Christoph Rzymski | @chrzyki | patron, maintainer | Other




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)